Subject: Re: Huron City job details
From: " Carl E Mantey" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Sat, 8 Apr 2006 13:03:26 -0400

Dear Patty, I thought that this job was a volunteer one, So after thinking about it I think you should not give it to me. There are so many people that would like the extra money that io would like to ask you to sue me for a sub. I would enjoy learning the story and tour guide  routine and offer to sub for free for your paid staff.
Also on the 12 of June I'm having Cataract surgery, don't think it will deter me much.  But just in case thought I should tell you. Sincerely, Dorothy Mantey
  ----- Original Message ----- 
  From: Patty and Mike Finan 
  To: Carl E Mantey 
  Sent: Monday, March 27, 2006 10:36 PM
  Subject: Re: Huron City job details

  Hi Dorothy - the most important part and I forgot it! We pay $6.50 an hour. Any kind of document with your past history - work, outside interests, positions held  - that kind of thing. We're not real picky but we need something to help us compare candidates. 

  Thanks!
    ----- Original Message ----- 
    From: Carl E Mantey 
    To: Patty and Mike Finan 
    Sent: Monday, March 27, 2006 10:42 AM
    Subject: Re: Huron City job details

    Hi Patty, Is this Huron City Tour guide job Volunteer?  Or what kind of a resume do you need?  Dorothy
      ----- Original Message ----- 
      From: Patty and Mike Finan 
      To: [email-masked] 
      Sent: Sunday, March 26, 2006 12:34 PM
      Subject: Huron City job details

      Hello Dorothy!

      It was so great to meet you yesterday. Jim is such a great guy and I also know his buddy Don Everts. I bet they made a pair when they were young!

      Here is some information on the job at Huron City.
        a.. We are open weekends in June and September, Thursday through Monday July and August. 
        b.. Shifts are usually 9 to 3 or 11 to 6. Sundays are 10 to 6. 
        c.. We will provide a script for the tours but it is up to you to pull what you find interesting and give the tours. You will have the month of May to walk through the buildings and practice on your own. Memorial Day weekend you'll shadow either myself or Jane while we give the tours. Then you will need to be ready to do one on your own. 
        d.. Two tours are available - the village (includes the church, cabin, hotel, life saving station and the store) and the House of Seven Gables. For both tours, you will be walking for two hours. Sometimes we break it up and each take a part of it but you may be required to give both of them quite often. Either tour takes an hour. 
        e.. Maintenance work is required. We clean the bathrooms, sweep out the buildings in the morning, pull weeds in the beds, water flowers, dust out the buildings as needed and vacuum. 
        f.. Our big event days are June 17th, July 29th, August 19th and September 24th. Everyone will be scheduled for all but the September event. That is the poetry reading and usually only needs 3 people. 
        g.. You will need to become familiar with the cash register and how to ring up tours. That will also be available to practice on in May. 
      Please let me know if you are interested. I'll be putting the ad in the paper the first week of April. If you have a resume available, that would be great. I also would like to have you interview with Jane, our returning tour guide, if we can arrange it. 

      Thanks!!
      Patty Finan
      Huron City Museums
      7995 Pioneer Drive
      Port Austin MI 48467
      989 738-6007